Dongles & wine

gerard patel g.patel at
Thu Jul 12 02:32:10 CDT 2001

On Thu, 12 Jul 2001 06:20:15 +0300, Genady Veytsman
<genadyv at> wrote:

>I tried the patch mentioned, but it didn't chnage anything.
>May be the problem starts before (with VxDs)?

Yes, Vxd are not supported by Wine.
As it said by Wine, try to use -winver nt40 to install and 
run the program. If the application knows a way
to protect itself without Vxd, it will force it to use it.
I don't believe strongly that it will work anyway.


More information about the wine-users mailing list